# Unresolve a Comment Unresolves a previously resolved comment thread. Endpoint: POST /commentmanager.unresolve/{typedId} Security: basic, X-PriceFx-jwt ## Path parameters: - `typedId` (string, required) The typedId of the comment thread. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (object) The type code is CMTRD. - `response.data.typedId` (string) - `response.data.comments` (array) - `response.data.comments.createdBy` (integer) - `response.data.comments.lastUpdateDate` (string) - `response.data.comments.body` (string) - `response.data.comments.version` (integer) - `response.data.comments.createDate` (string) - `response.data.comments.lastUpdateBy` (integer) - `response.data.relatedObjects` (array) A transient list of strings representing the identifiers of related objects. This attribute is derived from the relations attribute. - `response.data.resolved` (boolean) - `response.status` (integer)